Bug 1759107

Summary: Branch request: python-celery for epel8
Product: [Fedora] Fedora EPEL Reporter: Martin Kutlak <mkutlak>
Component: python-celeryAssignee: Matthias Runge <mrunge>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: andrew, mrunge, ngompa13, pingou
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-celery-4.3.0-5.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-03-21 02:13:23 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Martin Kutlak 2019-10-07 12:34:04 UTC
Greetings,

can we please have python3-isort built for EPEL-8?

Comment 1 Fedora Update System 2020-03-20 22:33:48 UTC
FEDORA-EPEL-2020-0e7c02b5ab has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0e7c02b5ab

Comment 2 Fedora Update System 2020-03-21 02:13:23 UTC
python-amqp-2.5.2-3.el8, python-billiard-3.6.1.0-5.el8, python-case-1.5.3-6.el8, python-celery-4.3.0-5.el8, python-importlib-metadata-0.23-1.el8, python-importlib-resources-1.0.2-2.el8, python-kombu-4.6.6-3.el8, python-nose-cover3-0.1.0-28.el8, python-vine-1.3.0-5.el8, python-zipp-0.5.1-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.